/*
 * List header block
 * This class is applied to the block that contains the title and description
 * of the list.
 */
.list-header {
	background: url(../img/form-header-bg.gif) repeat-x bottom left;
	padding: 5px;
}

/*
 * The list title
 * This class is applied to the title of the list (h2)
 */
.list-header .list-title {
}

/*
 * The list description
 * Applied to the element that contains the list's description text (DIV)
 */
.list-header .list-description {
	
}

/*
 * Sortable List
 * A sortable list (a columned list, of which the items can be sorted by a selected
 * column) is organized in a table. This class is applied directly on the TABLE tag.
 */
.table-sortable-list {
	width:100%;
}

/*
 * Sortable List options
 * This style is applied to the (DIV) container of the sortable list's options (buttons)
 */
.sortable-list-options {
	padding: 10px 10px 20px 10px;
}

/*
 * Sortable list: Column title
 * This style applies to the TH tags (column titles) of a sortable list.
 */
.table-sortable-list th {
	background: url(../img/table_bg.gif) repeat-x bottom left;
	color: #808080;
	padding: 5px;
	text-align:left;
	font-size:10px;
	font-weight:normal;
}

.column-label {
	float:left;
}

/*
 * Sortable list: Column title
 * When the listed items can be sorted by a column, a link is created out of the title 
 * of that column. This style applies to such a link
 */
.table-sortable-list th a {
	color: #ffffff;
	text-decoration: none;
}

/*
 * Sortable list: Column title (sorted column)
 * This class is applied to the title of the column by which the listed items are being
 * sorted at a given moment.
 */

/*.table-sortable-list th.sorted {
	background-color: #000000;
}*/

/*
 * Sortable list: Sort arrows (buttons)
 * Applied to the container of the sort ASC and sort DESC buttons
 */
.sort-arrow-buttons {
	float:left;	
}

/*
 * Sort Ascending container (arrow buttn)
 */
.sort-arrow-asc {
	margin-bottom:2px;	
}

/*
 * Sort Ascending container (arrow buttn)
 */
.sort-arrow-desc {

}

/*
 * Sortable list: cell (value)
 * Applies the TD tags of the sortable list. The TD tags holds a value in the row-column
 * matrix
 */
.table-sortable-list td {
	padding: 5px;
	color:#333333;	
}

.table-sortable-list td.sorted {
/*	background-color: #f6f6f6;*/
}

.table-sortable-list td.principal {
	font-weight:bold;
}

.table-sortable-list td.principal div{
	font-family:Verdana;
	color:#808080;
	font-weight:normal;
	font-size: 10px;	
}
.table-sortable-list td.secondary {
	font-weight:normal;
}


/*
 * Sortable list: cell (sorted)
 * This class is applied to the cells of the column by which the listed items are being
 * sorted at a given moment.
 */

.table-sortable-list tr.even, .even {
	background: #f2f2f2 url(../img/tr_even_bg.gif) repeat-x bottom left;
}
.table-sortable-list tr.uneven, .uneven {
	background: #ecf0f3 url(../img/tr_uneven_bg.gif) repeat-x bottom left;
}
.table-sortable-list tr.selected {
	background: #ffffcc url(../img/tr_selected_bg.gif) repeat-x bottom left;
}

/*
 * Options column
 * This style is applied to the cells (TD) where the options (eg "edit") are shown,
 * for the listed instance.
 */
.table-sortable-list td.options {
	width: 50px;
}

/*
 * Page Jumper container
 * This class is applied to the DIV container, that holds the page navigation interface.
 * Note that the page navigation interface typically is a list (UL > LI) with linked page
 * numbers.
 */
.page-jumper {
	height: 4.5em;
	text-align:left;
	padding:0px 25px;
	background: #f2f2f2 url(../img/tr_even_bg.gif) repeat-x bottom left;
	overflow: hidden;
}

.page-jumper ul {
	margin: 0px;
	padding: 10px;
}

.page-jumper ul li {
	text-align: center;
	border:1px solid #d4d4d4;
	float:left;
	display: block;
	list-style: none;
	margin:0px 2px 0px 2px;
	width: 35px;
}

.page-jumper ul li a{
	text-decoration:none;
	color: #636466;
	padding: 5px 0px;
	display: block;
	background: url(../img/abutton-bg.gif) no-repeat top left;
}

.page-jumper ul li.selected {
	color:#0099CC;
	border:1px solid #0099CC;
	background: url(../img/abutton-hover-bg.gif) no-repeat top left;
	padding: 5px 0px;
}


/*
 * Action button
 * This style is applied to the action links of listed instances, eg "edit"
 */
a.button {
	text-decoration: none;
	display: block;
	min-width: 75px;
	text-align: center;
	padding: 5px 0px;
}

.button {
	text-decoration: none;
	display: block;
	min-width: 75px;
	text-align: center;
	padding: 5px 10px;
	background: url(../img/abutton-bg.gif) no-repeat top left;
	color: #636466;
	border: 1px solid #cfd0d2;
	font-size: 12px;
	cursor: pointer;
}

.button, a.button, .button:visited, a.button:visited {
	background: url(../img/abutton-bg.gif) no-repeat top left;
	color: #636466;
	border: 1px solid #cfd0d2;
}
.button:active, a.button:active, .button:hover, a.button:hover {
	background: url(../img/abutton-hover-bg.gif) no-repeat top left;
	color: #0099cc;
	border: 1px solid #0099cc;
}

.displayInlineBlock {
	display: inline-block !important;
}

/*
 * Action Button: delete
 */
a.delete-button,
button.delete-button {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 12px;
	text-decoration: none;
	display: block;
	width: 75px;
	text-align: center;
	padding: 5px 0px;
}
a.delete-button, a.delete-button:visited,
button.delete-button, button.delete-button:visited {
	background: url(../img/abutton-bg.gif) no-repeat top left;
	color: #cc0000;
	border: 1px solid #cfd0d2;
}
a.delete-button:active, a.delete-button:hover,
button.delete-button:active, button.delete-button:hover {
	background: url(../img/abutton-delete-hover-bg.gif) no-repeat top left;
	color: #ffffff;
	border: 1px solid #cc0000;
}

/*
 * Action Button sizes
 */
a.tiny_button,
button.tiny_button {
	width: 25px;
}
a.small_button,
button.small_button {
	width: 50px;
}
a.large_button,
button.large_button {
	width: 150px;
}
.large_button {
	width: 150px;
}
a.huge_button,
button.huge_button {
	width: 250px;
}

/*
 * Date + hour
 */
.date {
	background: url(../img/date-calendar-bg.gif) no-repeat 0px 3px;
	padding: 0px 5px 0px 15px;
}
.hour {
	background: url(../img/date-hour-bg.gif) no-repeat 0px 3px;
	padding: 0px 5px 0px 15px;
	color: #aeb7bd;
}

/*
 * List of Formulas
 * This style is applied to the list of formulas, eg in the list of references
 */
ul.formulas {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.formulas li {
	list-style: none;
	margin: 0px 10px 0px 0px;
	padding: 3px;
	float: left;
	text-align: center;
	font-size: 10px;
}
.formula {
	font-size: 16px;
	font-weight: bold;
	clear: both;
	display: block;
}

/*
 * List of online clients
 */
ul.online-clients {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.online-clients li {
	background: url(../img/avatar-anonymous.gif) no-repeat top left;
	list-style: none;
	margin: 0px;
	padding: 16px 0px 16px 59px;
	clear: both;
}

/*
 * Collapsable
 */
.folded {
	background: url(../img/collapsable-closed.gif) no-repeat center left;
	padding-left: 15px;
	cursor: default;
}
.unfolded {
	background: url(../img/collapsable-open.gif) no-repeat center left;
	padding-left: 15px;
	cursor: default;
}

.dbModelListJQTable
{
	margin: 5px 15px;
/*	margin:100px;*/
}


.tblText	{
	text-align:left;
}

.tblMedia	{
	text-align:center;
}
.tblNumber	{
	text-align:right;	
}

a.btn_admin:active, a.btn_admin:visited {
	color: #0099CC;
	text-decoration: none;
}

a.btn_admin:hover{
	color: #007EA8;	
}
.btn_admin{
	color:#0099CC;
	border:1px solid #0099CC;
	background: url(../img/abutton-hover-bg.gif) no-repeat top left;
	padding: 5px 10px;
	margin: 10px 10px;
	cursor: pointer;
	font-size: 12px;
	width: 78px;
	height: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.btn_admin:hover{
	color:#007EA8;
}
